body {
	background-color: #FF9900;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/background.gif);
}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #999999}
.padding {  padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}
.search_label {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; padding-bottom: 5px}
.search_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #C3C3C3;
	height: 17px;
	width: 146px;
	border: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-top: 3px;
	padding-left: 3px;
}
.sections {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #FFFFFF}
.paddingBig { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}
.tableMOZ {
	border: 1px solid #FFCC00;
}
.tableMOZred {

	border: 1px solid #DE1243;
}
.footerSub {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #666666
}
a:link.footer { color:#999999; text-decoration: none }
a:visited.footer { color:#999999; text-decoration: none }
a:hover.footer { color:#555555; text-decoration: none }
a:link {
	color: #FF3300;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #FF9933;
	text-decoration: none;
}
.category {
font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #CC0000
}
.categoryDesc {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.hrRed {
	border: 1px solid #DE1243;
	height: 1px;

}
.productName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.productDesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}
.heading {

font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #FFFFFF
}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a:link.contact { color:#FFE16A; text-decoration: none }
a:visited.contact { color:#FFE16A; text-decoration: none }
a:hover.contact { color:#FEF0B6; text-decoration: none }
.tableMOZblue {

	border: 1px solid #2E2E2E;
}
.contact2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;

}
.style1 {
	color: #CC0000;
}
.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000099;
	background-color: #E1EDFF;
	height: auto;
	width: 90px;
	border: 1px #319AFF;
	padding: 3px;

}
.cartHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF3333;
	text-align: center;
}
.cartCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	background-color: #585858;

}
.hrRedLight {

	border: 1px solid #585858;
	height: 1px;
}
.footer2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #CCCCCC
}
a:link.footer2 { color:#FFD479; text-decoration: none }
a:visited.footer2 { color:#FFD479; text-decoration: none }
a:hover.footer2 { color:#FFEBC1; text-decoration: none }
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.1em;

}
.paddingMenu {
	padding: 3px;

}
.totalText {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #ffffff;}
.hrwhite {

	border: 1px solid #FFFFFF;
	height: 1px;
}
h1 { color:#FF0; font-size:18px;}